using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace ViewCustomRenderer
{
	public partial class LoginPage : ContentPage
	{
		public LoginPage()
		{
			InitializeComponent();
		}
	}
}
